<?php
include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";
?>

const varsPosition      = <?=json_encode($GLOBALS['_varsPosition']?:Array())?>;
const varsJobrole       = <?=json_encode($GLOBALS['_varsJobrole']?:Array())?>;
<!-- const varsJobfunc       = <?=json_encode($GLOBALS['_varsJobfunc']?:Array())?>; -->
const varsEmptype       = <?=json_encode($GLOBALS['_varsEmptype']?:Array())?>;
const varsNations       = <?=json_encode($GLOBALS['_varsNations']?:Array())?>;
const varsCurrency      = <?=json_encode($GLOBALS['_varsCurrency']?:Array())?>;
const varsCurrencyExp   = <?=json_encode($GLOBALS['_varsCurrencyExp']?:Array())?>;
const varsWH_TYPE       = <?=json_encode($GLOBALS['_WH_TYPE']?:Array())?>;
const varsITEM_GRP      = <?=json_encode($GLOBALS['_ITEM_GRP']?:Array())?>;
const varsSHAPE_GRP     = <?=json_encode($GLOBALS['_SHAPE_GRP']?:Array())?>;
const varsSHAPE_TYPE    = <?=json_encode($GLOBALS['_SHAPE_TYPE']?:Array())?>;
const varsITEM_ACCNT    = <?=json_encode($GLOBALS['_ITEM_ACCNT']?:Array())?>;
const varsLOCATION_TYPE = <?=json_encode($GLOBALS['_LOCATION_TYPE']?:Array())?>;
const varsOP_GRP        = <?=json_encode($GLOBALS['_OP_GRP']?:Array())?>;
const varsITEM_SPEC     = <?=json_encode($GLOBALS['_ITEM_SPEC']?:Array())?>;
const varsINSP_ITEM     = <?=json_encode($GLOBALS['_INSP_ITEM']?:Array())?>;
const varsSALES_GRP     = <?=json_encode($GLOBALS['_SALES_GRP']?:Array())?>;
const varsDEAL_TYPE     = <?=json_encode($GLOBALS['_DEAL_TYPE']?:Array())?>;
const varsPAY_METH      = <?=json_encode($GLOBALS['_PAY_METH']?:Array())?>;
const varsUNIT          = <?=json_encode($GLOBALS['_UNIT']?:Array())?>;
const varsSHIFT_ID      = <?=json_encode($GLOBALS['_SHIFT_ID']?:Array())?>;
const varsSHIFT_TYPE    = <?=json_encode($GLOBALS['_SHIFT_TYPE']?:Array())?>;
const varsTM_TYPE       = <?=json_encode($GLOBALS['_TM_TYPE']?:Array())?>;
const varsFACLT_TYPE    = <?=json_encode($GLOBALS['_FACLT_TYPE']?:Array())?>;
const varsIN_TYPE       = <?=json_encode($GLOBALS['_IN_TYPE']?:Array())?>;
const varsEXPEN_TYPE    = <?=json_encode($GLOBALS['_EXPEN_TYPE']?:Array())?>;
const varsOP_PART       = <?=json_encode($GLOBALS['_OP_PART']?:Array())?>;
const varsRUNSTOP_GB    = <?=json_encode($GLOBALS['_RUNSTOP_GB']?:Array())?>;
const varsITEN_STATUS   = <?=json_encode($GLOBALS['_ITEN_STATUS']?:Array())?>;
const varsPROD_STATUS   = <?=json_encode($GLOBALS['_PROD_STATUS']?:Array())?>;
const varsFOUND_TYPE    = <?=json_encode($GLOBALS['_FOUND_TYPE']?:Array())?>;
const varsJUDG_CD       = <?=json_encode($GLOBALS['_JUDG_CD']?:Array())?>;
const varsLOAD_TYPE     = <?=json_encode($GLOBALS['_LOAD_TYPE']?:Array())?>;
const varsREQ_INSP_ITEM = <?=json_encode($GLOBALS['_REQ_INSP_ITEM']?:Array())?>;
const varsSAMP_CUSTOM   = <?=json_encode($GLOBALS['_SAMP_CUSTOM']?:Array())?>;
const varsOPSTATUS      = <?=json_encode($GLOBALS['_OP_STATUS']?:Array())?>;
const varsTLColor       = <?=json_encode($GLOBALS['_TLColor']?:Array())?>;
const varsIO_TYPE_FIN   = <?=json_encode($GLOBALS['_IO_TYPE_FIN']?:Array())?>;
const varsNCR_CD        = <?=json_encode($GLOBALS['_NCR_CD']?:Array())?>;
const varsTASK_TYPE     = <?=json_encode($GLOBALS['_TASK_TYPE']?:Array())?>;
const varsSTOP_CD       = <?=json_encode($GLOBALS['_STOP_CD']?:Array())?>;
const varsDEF_CD        = <?=json_encode($GLOBALS['_DEF_CD']?:Array())?>;
const varsRSLT_GRP      = <?=json_encode($GLOBALS['_RSLT_GRP']?:Array())?>;
const varsORD_TYPE      = <?=json_encode($GLOBALS['_ORD_TYPE']?:Array())?>;
const varsORD_STATUS    = <?=json_encode($GLOBALS['_ORD_STATUS']?:Array())?>;
const memberId          = <?=json_encode($GLOBALS['_Umem']['member_id']?:'')?>;
const memberName        = <?=json_encode($GLOBALS['_Umem']['member_name']?:'')?>;
const varsWO_STATUS     = <?=json_encode($GLOBALS['_WO_STATUS']?:Array())?>;
const varsINSP_METH     = <?=json_encode($GLOBALS['_INSP_METH']?:Array())?>;
const varsWRK_TEAM      = <?=json_encode($GLOBALS['_WRK_TEAM']?:Array())?>;
const varsFACLT_GRP     = <?=json_encode($GLOBALS['_FACLT_GRP']?:Array())?>;
const varsINSP_TOOL     = <?=json_encode($GLOBALS['_INSP_TOOL']?:Array())?>;
const varsOP_STATUS     = <?=json_encode($GLOBALS['_OP_STATUS']?:Array())?>;